.flow {
    padding: 10px;
    margin: 10px 0px 30px 0px;
    border: 2px solid #95a5a6;
}

.flow-box{
    padding: 5px 5px 5px 0px;
    margin: 0px;
    display: inline-block;
    /*font-size: small;*/
}

.flow-arrow{
    display: inline-block;
    margin: 0 5px;
    line-height: 30px;
    vertical-align: middle;
}

.flow-item{
    display: inline-block;
    padding: 10px;
    background-color: #ffffff;
    border: 2px solid transparent;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    color: #2c3e50;
    border-color: #2c3e50;
}

.flow-item.action {
    border-radius: 18px;
    border-color: #18bc9c;
}

.flow-item.finished {
    border-radius: 18px;
    border-color: #18bc9c;
}

.flow-item.user {
    border-color: #3498db;
}

.flow-item.current{
    border-color: #2c3e50;
    background-color: #2c3e50;
    color: white;
}

.flow-item.current .badge{
    color: #2c3e50;
    background-color: white;
}

.flow-header{
    display: inline-block;
    background-color: #2c3e50;
    margin: -10px 5px -10px -10px;
    padding: 12px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    color: #ffffff;
}


.flow-footer{
    display: inline-block;
    background-color: #3498db; 
    margin: -10px -10px -10px 5px ;
    padding: 12px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    color: #ffffff;
}

.flow-item.finished .flow-header{
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    background-color: #18bc9c;
}

.flow-item.action .flow-header{
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    background-color: #18bc9c;
}

.flow-item.user .flow-header{
    background-color: #3498db;
}

.flow-content{
    display: inline-block;
}